How to remove ruby-em-socksify from Debian 9 (Stretch)